Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# TriggerList

## Name

Trigger -- trigger multiple devices

## Synopsis

    #include <gpib/ib.h>

``void TriggerList`(int board_desc, Addr4882_t addressList[]);`

## Description

TriggerList() sends a GET (group execute trigger) command byte to all the devices specified in the `addressList` array. If no addresses are specified in `addressList` then the GET command byte is sent without performing any addressing.

Prev | Home | Next
Trigger | Up | WaitSRQ